
/* -----Begin Page----- */

/* ---Begin Reset links--- */
    a, a:visited, a:active {
	color: #000;
	font-weight: bold;
	text-decoration: none;
    }

    a:hover {
	color: #ff3030;
	text-decoration: underline;
}

/* ---End Reset links--- */

/* ---Begin Reset lists--- */

    .item-list ul {
	list-style: none;
    }

/* ---End Reset lists--- */

    table {
	border: 0;
	border-collapse: separate;
    }

/* ---Begin Main styles--- */

    body {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
/*	text-align: center; */
	background: #ccc;
    }


    div.body {
	padding: 0;
	margin: 1% auto;
	width: 98%;
/*	height: 98%; */
/*	text-align: center; */
	background: #fff;
	border: 1px solid #000;
    }

    div.main {
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	line-height: 14px;
/*	text-align: center; */
	color: #000;
	/* background: #fff; */
	border: 0; 
    }

    div#main-top {
	padding: 0;
	margin: 0;
	/* background: #fff; */
	border: 0;
	text-align: center;
	clear: both;
    }

    div#topboxes-region {
	padding: 0;
	margin: 0;
/*	margin-top: 12px; */
	background: #fff;
	border: 0;
/*	text-align: center; */
	clear: both;
	width: 100%;
    }

    div#main-middle {
	padding-top: 12px;
	margin: 0;
	background: #fff;
	border: 0;
/*	text-align: center; */
	clear: both;
	width: 100%;
    }

    table.main-middle {
	padding: 0;
	margin: 0;
	/* background: #f0f; */
	border: 0;
    }
    
    td#left-region {
	width: 200px;
	min-width: 200px;
	vertical-align: top;
    }

    td#right-region {
	width: 200px;
	min-width: 200px;
	vertical-align: top;
    }

    td#content-region {
	width: 100%;
	vertical-align: top;
/*	padding: 12px; */
	padding-top: 0;
	background: #fff;
    }

    div#main-bottom {
	padding: 0;
	margin: 0;
	background: #fff;
	border: 0;
	text-align: center;
	clear: both;
	width: 100%;
    }

    div#bottomboxes-region {
	padding: 0;
/*	margin-top: 12px; */
	margin: 0;
	background: #fff;
	border: 0;
/*	text-align: center; */
	clear: both;
	width: 100%;
    }

    table#footer-region {
	padding: 0;
	margin-top: 12px;
	background: #f0f0f0;
	border-top: 1px solid #000;
	text-align: center;
	width: 100%;
    }

    td.footer {
	padding: 12px;
    }

/* --Begin Feed Icon-- */

    td.feed-icon {
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
    }
    td.feed-icon a {
	position: relative;
	display: block;
	width: 60px;
	height: 60px;
	background: url(../images/icons/news-feed.png) no-repeat 0 0;
	margin: 0;
	padding: 0;
    }

    td.feed-icon a:hover {
	position: relative;
	display: block;
	width: 60px;
	height: 60px;
	background: url(../images/icons/news-feed_hover.png) no-repeat 0 0;
	margin: 0;
	padding: 0;
    }

/* --End Feed Icon-- */


/* ---End Main styles--- */


/* ---Begin Messages--- */

    div.status {
	border: 1px solid #30ff30;
	background: #99ff99 url(../images/icons/dialog-ok.png) no-repeat 6px center;
	font-size: 12px;
/*	font-weight: bold; */
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
	margin-top: 12px;
	margin-bottom: 12px;
	text-align: left;
    }

    div.help {
	border: 1px solid #aaa;
	background: #f0f0f0 url(../images/icons/dialog-help.png) no-repeat 6px center;
	font-size: 12px;
/*	font-weight: bold; */
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
	margin-top: 12px;
	margin-bottom: 12px;
	text-align: left;
    }

    div.more-help-link {
	text-size: 12px;
/*	float: right; */
/*	margin: 0; */
/*	padding-right: 12px; */
    }
    .more-help-link a {
/*	text-size: 12px; */
	color: #ff3030;
    }
    .more-help-link a:hover {
/	text-size: 12px; */
	color: #000;
	text-decoration: nobe;
    }

    div.error {
	border: 1px solid #ff3030;
	background: #ff9999 url(../images/icons/dialog-warning.png) no-repeat 6px center;
	font-size: 12px;
/*	font-weight: bold; */
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
	margin-top: 12px;
	margin-bottom: 12px;
	text-align: left;
    }

    div#mission {
	border: 1px solid #3030ff;
	background: #cfdfff url(../images/icons/dialog-mission.png) no-repeat 6px center;
	font-size: 12px;
/*	font-weight: bold; */
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
	margin-top: 12px;
	margin-bottom: 12px;
	text-align: left;
    }

/* ---End Messages--- */

    div.breadcrumb {
	border: 0;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
/*	text-transform: uppercase; */
	/* padding-top: 6px; */
	padding-left: 220px;
	/* padding-bottom: 6px; */
/*	background-color: #f0f0f0; */
    }

/* ---Begin Block Preview--- */

    .block-region {
	padding: 6px;
	border: 1px dashed #ccc;
	background: #f9f9f9; /* url(../images/search-area_bg.png); */
	margin: 1px;
    }

/* ---End Block Preview--- */


/* ---Begin all table styles--- */
    table.sticky-enabled,
    table.sticky-header,
    table#admin-dblog {
	border: 1px solid #ccc;
	width: 100%;
    }

    table.sticky-enabled th,
    table.sticky-header th,
    table#admin-dblog th {
	background-color: #ff3030;
	text-transform: uppercase;
	color: #fff;
	border: 0;
	padding-top: 2px;
	padding-left: 6px;
	padding-bottom: 2px;
    }

    table.sticky-enabled th a,
    table.sticky-header th a,
    table#admin-dblog th a {
	color: #fff;
    }

    table.sticky-enabled th a:hover,
    table.sticky-header th a:hover,
    table#admin-dblog th a:hover {
	color: #fff;
	text-decoration: none;
    }

    table.sticky-enabled tr.odd,
    table.sticky-header tr.odd,
    table#admin-dblog tr.odd {
	background-color: #f0f0f0;
    }

    table.sticky-enabled tr.even,
    table.sticky-header tr.even,
    table#admin-dblog tr.even {
	background-color: #fefefe;
    }

    table.sticky-enabled td a,
    table.sticky-header td a,
    table#admin-dblog td a {
	color: #000;
	font-weight: normal;
    }

    table.sticky-enabled td a:hover,
    table.sticky-header td a:hover,
    table#admin-dblog td a:hover {
	color: #ff3030;
	font-weight: normal;
	text-decoration: none;
    }

    table.sticky-enabled td,
    table.sticky-header td,
    table#admin-dblog td {
	color: #000;
	padding: 6px;
    }

    table.sticky-enabled td img.screenshot,
    table.sticky-header td img.screenshot,
    table#admin-dblog td img.screenshot {
	max-height: 110px;
	max-width: 110px;
	padding: 6px;
    }

    table.sticky-enabled td h2,
    table.sticky-header td h2,
    table#admin-dblog td h2 {
	padding-top: 6px;
	padding-bottom: 6px;
/*	background: #ff3030; */
	color: #000;
	font-weight: bold;
	font-size: 12px;
    }

/* ---End all table styles--- */

/* ---Begin all form styles--- */

    input.form-submit {
	border: 1px solid #ccc;
	margin: 12px;
	background: #f0f0f0;
    }

    input:hover.form-submit {
	border: 1px solid #ccc;
	margin: 12px;
	background: #fefefe;
    }


/*
    div.container-inline {
	display: table;
	vertical-align: middle;
	border: 0;
	margin: 0;
	padding: 0;
    }
*/
/* -----Необходимо исправить жопу со ссылкой "Отменить"----- */

/*
    div.container-inline input.form-submit {
	border: 1px solid #ccc;
	background: #f0f0f0;
	margin: 0;
    }

    div.container-inline input:hover.form-submit {

    }

    div.container-inline a {
	border: 1px solid #ccc;
	margin: 0;
	background: #f0f0f0;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: normal;
	text-decoration: none;
	color: #000;
	display: table-cell;
	height: 30px;
    }

    div.container-inline a:hover {
	border: 1px solid #ccc;
	margin: 0;
	background: #fefefe;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: normal;
	text-decoration: none;
	color: #000;
	display: table-cell;
    }

*/

 /* -----Конец жопы----- */

/* ---End all buttons styles--- */



/* -----End Page----- */

